/**
 * Created by hxf on 2018/11/1.
 */
import Vue from 'vue'
import Pagination from './index.vue'

const pagination = {
  install: function() {
    Vue.component('pagination', Pagination)
  }
}

Vue.use(pagination)

export default pagination

